#header { background-color:#395199; }
#menu { background-color:#395199; }
#menu { color:#dbe1f2;border-top:1px solid #395199;border-bottom:2px solid #395199; }
#menu a { background-color:#dbe1f2;font-family:arial;color:#395199;font-weight:bold;padding:2px 3px;text-decoration:none; border-top:2px solid #395199;border-bottom:2px solid #395199; }
#menu a:hover { color:#000;background-color:#fff;padding:2px 3px;text-decoration:none;border-top:2px solid #fff;border-bottom:2px solid #395199; }
#menu a.selected { color:#000;background-color:#fff;padding:2px 3px;text-decoration:none;border-top:2px solid #fff;border-bottom:2px solid #fff; }
#content { border-left:1px solid #395199; }
#footer { background-color:#395199; }

tr.hilite td {
	background-color:#ff0;
}

tr.hilite td.nocolor {
	background-color:#fff;
}
